--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: fortnight
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts fortnights into seconds. (A fortnight is 2 weeks)
full_name: Duration::Numeric#fortnights
is_singleton: false
name: fortnights
params: ()
visibility: public
